Межсайтовый скриптинг в BGS CMS

Дата публикации:
22.02.2010
Дата изменения:
22.02.2010
Всего просмотров:
878
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
BGS CMS 2.x
Уязвимые версии: BGS CMS 2.2.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "search" в сценарии index.php, когда параметр "action равен "search". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.bgs-cms.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA